@charset "UTF-8";
/* CSS Document */

html {
	scroll-behavior: smooth;
}

#page_top {
	text-indent: -9999px;
	width: 40px;
	height: 40px;
	position: fixed;
	right: 10px;
	bottom: 10px;
	z-index: 30;

	/* ▼ 初期状態 */
	opacity: 0;
	transform: translateY(30px) scale(0.9);
	
	background-color: #333;
	border-radius: 100%;

	/* ▼ アニメーション */
transition: 
	opacity 0.4s ease,
	transform 0.4s cubic-bezier(0.22, 1, 0.36, 1);
	}
	
#page_top a {
	display: block;
	width: 40px;
	height: 40px;
	background-image: url("../images/arrow_pagetop_wh.png");
	background-repeat: no-repeat;
	background-position: center;
	background-size: 16px auto;
}

#page_top:hover {
	opacity: .6;
}	

#page_top.show {
	opacity: 1;
	transform: translateY(0) scale(1);
}